<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[Look at the pictures and find the words.]]></rubric>
<imagepath>data/content/section_2/exercise_1/images/</imagepath>


<word clue="heart.jpg">HEART</word>
<word clue="blossom.jpg">BLOSSOM</word>
<word clue="branches.jpg">BRANCHES</word>
<word clue="corner.jpg">CORNER</word>
<word clue="perfume.jpg">PERFUME</word>
<word clue="summer.jpg">SUMMER</word>
<word clue="autumn.jpg">AUTUMN</word>
<word clue="music.jpg">MUSIC</word>
<word clue="axe.jpg">AXE</word>
<word clue="hole.jpg">HOLE</word>
<word clue="kiss.jpg">KISS</word>
<word clue="neck.jpg">NECK</word>

</exercise>